Регистрация
Вход через соцсети
Восстановление пароля

Проблема с ezSQL

Новый топик
13.03.2008, 17:27
Ответить | Цитировать
Михаил

Зарегистрирован:
2008-03-12
Сообщений: 1

Друзья, помогите, пожалуйста.

Установил netcat 3.0.
если зайти на созданный сайт - выдается
Fatal Error: ezSQL_mysql requires mySQL Lib to be compiled and or linked in to the PHP engine

Хостинг в Инфобоксе.

Они сказали (Инфобокс) , что проблема в том, что Расширения ezMySQL по умолчанию на сервере нет.
Скачал phpclasses.org/browse/package/3728.html
Распаковал, загрузил по FTP.
Дальше мне сказали, что надо Подключить к файлу index.php добавив в него строчку require('файл-расширение_ezMySQL.php').

Подскажите, что за файл - расширение.

Помогите, пожалуйста, это прописать.
21.03.2008, 20:35
Ответить | Цитировать
resident
Веб-группа «Дабл Ю»

Зарегистрирован:
2005-01-10
Сообщений: 336

вообще-то проблема в том что php собран без поддержки mysql
21.03.2008, 22:52
Ответить | Цитировать
ktotoff
АльтерЛан

Зарегистрирован:
2006-12-19
Сообщений: 330

Попросите перенести ваш аккаунт на другой сервер. У них там жуткий бардак. На одном один софтнабор, на другом - совершенно другой. Кстати тоже и с секьюрными настройками.
А вообще, рекомендую валить с ентого хостинга. Если последить за ним, можно увидеть, сколько клиентов не доходит до сайта из-за перманентных лагов и недоступности. Кризис роста у этой компании, не справляются. Потому хостить если что и можно, то только домашние страницы.

...жизнь прекрасна, когда правильно подобраны антидепрессанты...
07.02.2011, 08:29
Ответить | Цитировать
Евтеев Евгений Андреевич
Евтеев Евгений Андреевич

Зарегистрирован:
2010-05-31
Сообщений: 11

нужно установить php-mysql расширение

Разработка сайтов на CMS NetCat
198 196 2011-02-07 08:29:31 8150
Описание проекта